This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1285135 - Please update Rawhide to the latest Mongoengine release
Please update Rawhide to the latest Mongoengine release
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-mongoengine (Show other bugs)
rawhide
All All
unspecified Severity medium
: ---
: ---
Assigned To: Yohan Graterol
Fedora Extras Quality Assurance
:
Depends On: 1287148
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-24 21:20 EST by Randy Barlow
Modified: 2015-12-24 16:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-24 16:00:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Randy Barlow 2015-11-24 21:20:59 EST
Description of problem:
Please update the version of python-mongoengine in Fedora to the latest release. At the time of filing this bug, the latest release was 0.10.3 upstream[0].


Version-Release number of selected component (if applicable):
0.8.4-1


Additional info:
The Pulp project is attempting to be included in Fedora 24, and it depends on python-mongoengine >= 0.9.0. We'd like to begin packaging soon, but we need the version of python-mongoengine raised in order to be included. Let me know if I can be of assistance!

[0] https://github.com/MongoEngine/mongoengine/releases
Comment 1 Randy Barlow 2015-12-24 16:00:55 EST
This is fixed in python-mongoengine-0.10.5-1.fc24 on rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12300394

Note You need to log in before you can comment on or make changes to this bug.